/** page_editor_view_new/website_data/295324/804194/37235584/51/161467914/46dab43ca5804b7ba85f8f6d1a8b528d/page_editor.css **/
#iojdk27mq3j{width:100%;margin:30px 0px 20px 0px;}#iovfzjqdq9{position:relative;padding-right:0px;padding-left:0px;}#ios261nk0o{position:relative;max-width:1200px;margin:0 auto;}#io12eev8fhg{position:relative;}#iotp17gutm{z-index:auto;overflow:unset;--object-fit:cover;isFixedScroll:scroll;--img-position-x:50%;--img-position-y:50%;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);}#iotp17gutm .lead-bg-child{width:100%;height:auto;}#iok82xkgpdi{position:relative;}#io5ixnbzho{width:100%;display:block;}#io0t7bfv6p{position:relative;z-index:auto;background-image:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,0)), url();}#ioaoiw59ny{position:relative;height:50px;width:100%;}@media (max-width: 1024px){#iovfzjqdq9{aspect-ratio:auto;}}@media (max-width: 767px){#iovfzjqdq9{aspect-ratio:auto;}}[data-new-auto-uuid="gallery_35254_6ea373960e974cb4bc8a81522871703f"]{--color-match-setting1:var(--ld-main1,#fff);} /* 自定义样式start */#iovfzjqdq9 {
              padding-top:80px;
              padding-bottom:60px;
            }
            @media (max-width: 992px) {
              #iovfzjqdq9 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iovfzjqdq9 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */